/*======================================
Menu
=======================================*/
@media screen and (max-width: 1130px) {

    nav{
        display: none;
    }

    .menu_mobile{
        position: fixed;
        top: 0;
        right: 0;
        bottom: 0;
        width: 370px;
        background: #9f2349;
        z-index: 500;
        -webkit-transition: all 500ms ease;
        transition: all 500ms ease;
        -webkit-transform: translate(100%, 0);
        -ms-transform: translate(100%, 0);
        transform: translate(100%, 0);
        display: block;
        overflow: scroll;

    }

    .slimmenu{
        background: #9f2349;
        z-index: 300;
        position: relative;
        padding-left: -100px;
        margin-left: -300px;
        padding-top: 40px;
    }

    .slimmenu li{
        list-style: none;
        display: table;
        width: 200px;
        border-bottom: 1px solid #aa2f55;
        font-size: 1em;
        padding: 0px;
        margin-left: -150px;
        padding-left: 0px;
        padding-top: 8px;
    }

    .slimmenu li a{
        color: #fff;
        text-decoration: none;
        margin-bottom: 0px;
        font-size: 1em;
    }

    .slimmenu li:hover{
        background: none;
    }

    .slimmenu li ul{
        background: transparent;
        display: inherit;
        position: relative;
    }

    .slimmenu li ul li{
        margin-left: 0px;
        height: 20px;
        border-bottom: none;
        background: #9f2349;
        margin-left: 0px;
        padding-left: 0px;

    }



    .slimmenu li ul li a{
        color: #eea6bc;
        margin-top: -14px;
    }

    /*criando o icone do menu*/
    .control-nav {
        position: absolute;
        z-index: 9999;
        right: 20px;
        top: 20px;
        display: block;
        width: 30px;
        padding: 5px 0;
        border: solid #9f2349;
        border-width: 3px 0;
        cursor: pointer;

    }

    .control-nav:before {
        content: "";
        display: block;
        height: 3px;
        background: #9f2349;
    }

    .control-nav-close {
        position: fixed;
        right: 0;
        top: 0;
        bottom: 0;
        left: 0;
        display: block;
        z-index: 1;
        background: rgba(159,35,73,0.2);
        -webkit-transition: all 500ms ease;
        transition: all 500ms ease;
        -webkit-transform: translate(100%, 0);
        -ms-transform: translate(100%, 0);
        transform: translate(100%, 0);
    }

    /* checando navega��o */
    input#control-nav {
        display: block;
    }

    input#control-nav:focus ~ .control-nav {
        border-color: #000;
        box-shadow: 0px 0px 9px rgba(0,0,0,0.3);
    }

    input#control-nav:focus ~ .control-nav:before {
        background: #000;
    }

    input#control-nav:checked ~ .menu_mobile,
    input#control-nav:checked ~ .control-nav-close {
        -webkit-transform: translate(0, 0);
        -ms-transform: translate(0, 0);
        transform: translate(0, 0);
    }
}


/*====================================================
P�ginas
=====================================================*/
@media screen and (max-width: 1583px) {
    header{
    }

    .search{
        min-height: 370px;
    }
}
@media screen and (max-width: 1500px) {
    header{
    }
    .ca-sub{
        font-size: 1.2em;
    }
    .ca-main{
        font-size: 1.5em;
    }
    .ca-menu li:hover .ca-main, .ca-menu2 li:hover .ca-main{
        font-size:1.5em;
    }
    .ca-menu li:hover .ca-sub, .ca-menu2 li:hover .ca-sub{
        font-size: 1.2em;
    }

}
@media screen and (max-width: 1400px) {
    header{
    }
}
@media screen and (max-width: 1450px) {
    header{
    }
}
@media screen and (max-width: 1300px) {
    header{
    }
}

@media screen and (max-width: 1215px) {
    header{
    }
    .search{
        min-height: 400px;
    }
}

@media screen and (max-width: 1130px) {
    header{
    }
    .search{
        width: 90%;
        margin: 0;
        margin-top: 30px;
        margin-left: 5%;
        min-height: auto;
    }
    .icon-menu2{
        width: 135px;
        height: 135px;
        display: block;
        margin-left: auto;
        margin-right: auto;
        float: none;
    }
    .txt-menu2{
        margin-top: 15px;
        float: left;
        width: 90%;
        margin-left: 5%;
        text-align:center ;
    }

    .btn-menu2{
        margin-top: 30px;
        float: left;
        height: 45px;
        line-height: 45px;
        font-size: 18px;
        text-align: center;
        font-weight: 300;
        color: #fff;
        margin-right: 35%;
        margin-left: 35%;
        width: 30%;
    }
    .ca-menu2, .ca-menu{
        padding-bottom: 15px;
    }
    .modal-content {
        margin: 20% auto;
        width: 80%;
    }

}

@media screen and (max-width: 1040px) {
    header{
    }

    .icon p{
        font-size: 1.1em;
    }
}

@media screen and (max-width: 990px) {
    header{
    }

    .campo, .msg{
        width: 90%;
    }
}

@media screen and (max-width: 940px) {
    header{
    }

    .noticia{
        width: 90%;
        margin-left: 5%;
        margin-right: 5%;
        margin-bottom: 20px;
        margin-top: 30px;
    }

    .toogle h6{
        width: 90%;
    }

    .tgl, .tgl2{
        width: 90%;
    }

    .ca-content{
        position: relative;
        left: 0;
        width: 95%;
        height: 130px;
        color: #666;
        margin-top: 20px;
        float: left;
    }

    .ca-icon img{
        width: 0px;
    }

    .ca-content{
        margin-left: 0px;
        padding-left: 0px;
        left: 1%;
        height: 150px;
    }


	.lado{
		width: 48%;
		margin-top: 20px;
		float:left;
	}
}

@media screen and (max-width: 870px) {
    header{
    }

    .comentario p{
        font-size: 1.5em;
        width: 90%;
        margin-left: 5%;
    }

}

@media screen and (max-width: 768px) {
    header{
    }

    .pt{
        width: 50%;
    }

    .icon{
        width: 60%;
        margin-left: 10%;
    }

    .portal p{
        font-size: 1.8em;
    }

    .finaliza{
        width: 100%;
        height: 10px;
        clear: both;
    }

    .lado{
        width: 45%;
        margin-left: 2.5%;
        margin-right: 0;
        margin-bottom: 50px;
    }

    .ca-content{
        margin-left: 30px;
    }

    .ca-content{
        margin-left: 0px;
        padding-left: 0px;
        left: 1%;
        height: 170px;
    }
	
}

@media screen and (max-width: 720px) {
    header{
    }

    .missao, .missao_maior{
        width: 90%;
        margin-left: 5%;
        margin-bottom: 0px;
        margin-top: 0px;
        padding-bottom: 40px;
    }

    .portal{
        width: 80%;
        margin-left: 10%;
        margin-right: 10%;
        padding-left: 0px;
        padding-right: 0px;
        height: 280px;
    }

    .portais{
        background: transparent;
        margin-top: 100px;
    }


    .search{
        width: 100%;
        margin-bottom: 30px;
        margin-left: 0;
        margin-right: 0px;
        padding-left: 0px;
        padding-right: 0px;
    }


    .acesso{
        padding-top: 60px;
    }

    .ca-content{
        margin-left: 0px;
        padding-left: 0px;
        left: 1%;
        height: 200px;
    }

    .ca-menu li{
        height: 200px;
    }
	.lado{
		width: 95%;
		margin-left:2.5%;
		margin-right:2.5%;
		margin-top: 20px;
		margin-bottom:10px;
		float:left;
		min-height:auto;
	}
}

@media screen and (max-width: 650px) {
    header{
    }

    .icon{
        width: 90%;
        margin-left: 10%;
    }

    .internas img{
        width: 90%;
        margin-left: 5%;
        margin-right: 5%;
    }

    .missao img, .missao_maior img{
        width: 10%;
    }

    .separa_dois{
    }

    .ca-menu, .ca-menu2{
        width: 100%;
        height: 240px;
        float: left;
        font-family: 'Calibri';
    }

    .ca-menu li, .ca-menu2 li{
        height: 240px;
    }

    .ca-content{
        position: absolute;
        width: 70%;
        height: 180px;
        color: #666;
        margin-top: 20px;
        float: left;
    }
    .idss-btn img{
        width: 18px;
        margin: 0px;
    }
}

@media screen and (max-width: 570px) {
    header{
    }

    .acesse{
        font-size: 1em;
        margin-bottom: 0px;
    }

    .ca-content{
        position: absolute;
        width: 100%;
        height: 200px;
        color: #666;
        margin-top: 20px;
        float: left;
    }
    .modal-content {
        margin: 30% auto;
    }
    .ans{
        margin-right: 10px;
    }

}

@media screen and (max-width: 490px) {
    header{
    }

    .pt{
        width: 100%;
    }

    .comentario li{
        font-size: 0.9em;
    }

    .lado{
        width: 90%;
        margin-left: 5%;
    }

    .portal{
        width: 100%;
        margin-left: 0;
        margin-right: 0;
        padding-left: 0px;
        padding-right: 0px;
        height: auto;
        display: table;
        margin-bottom: 90px;
    }
}

@media screen and (max-width: 400px) {
    header{
    }

    .ca-menu, .ca-menu2{
        width: 100%;
        height: 280px;
        float: left;
        font-family: 'Roboto';
    }

    .ca-menu li, .ca-menu2 li{
        height: 280px;
    }


}

@media screen and (max-width: 350px) {
    header{
    }

    .noticia{
        margin-left: 5%;
    }


}

@media screen and (max-width: 300px) {
    header{
    }

    .noticia{
        width: 90%;
    }
}